{
  "author": null,
  "categories": [],
  "content_encoded": "<p>US President Donald Trump said on Monday that Washington had held \"very strong\" talks with Iran and reached \"major points of agreement,\" leading to a five-day postponement in planned strikes on Iranian power plants and energy infrastructure. The decision followed his earlier 48-hour ultimatum demanding Tehran reopen the Strait of Hormuz or face attacks on its energy facilities.</p><p>Tehran swiftly rejected the claim. Foreign Ministry spokesperson Esmail Baghaei said Iran had not engaged in talks with the United States during the past 24 days of conflict and that its position on the Strait of Hormuz remains unchanged. He said Iran responded to US outreach through third countries and warned the US that attacks on its critical infrastructure would be met with a \"decisive, immediate and effective\" response.&nbsp;</p><p>In response to Iran's denial, Trump argued US strikes had severely damaged Iranian infrastructure, limiting Tehran's information. US officials said thousands of Marines are expected to arrive in the Middle East on March 27, the same day as Trump's deadline on the Strait of Hormuz, with additional forces to follow in the coming weeks. CGTN brings you the latest.</p>",
  "description": "CGTN brings you the latest.",
  "downloadable_assets": [],
  "feed_url": "https://www.cgtn.com/subscribe/rss/section/video.xml",
  "guid": "https://news.cgtn.com/news/2026-03-24/Live-Latest-development-on-Middle-East-conflict-1LLIlcXyNS8/p.html?UTM_Source=cgtn&UTM_Medium=rss&UTM_Campaign=Video",
  "link": "https://news.cgtn.com/news/2026-03-24/Live-Latest-development-on-Middle-East-conflict-1LLIlcXyNS8/p.html?UTM_Source=cgtn&UTM_Medium=rss&UTM_Campaign=Video",
  "media_content_url": "https://news.cgtn.com/news/2026-03-24/Live-Latest-development-on-Middle-East-conflict-1LLIlcXyNS8/img/b2ce14bad00746d5b74f4410e01ee863/b2ce14bad00746d5b74f4410e01ee863-1920.png",
  "media_thumbnail_url": null,
  "page_video_url": null,
  "pubDate": "Tue, 24 Mar 2026 03:45:18 GMT",
  "source_name": "cgtn_video",
  "title": "Live: Latest development on Middle East conflict",
  "xml": "<item xmlns:dc=\"http://purl.org/dc/elements/1.1/\" xmlns:ns0=\"http://purl.org/rss/1.0/modules/content/\" xmlns:ns2=\"http://search.yahoo.com/mrss/\">\n      <title>Live: Latest development on Middle East conflict</title>\n      <link>https://news.cgtn.com/news/2026-03-24/Live-Latest-development-on-Middle-East-conflict-1LLIlcXyNS8/p.html?UTM_Source=cgtn&amp;UTM_Medium=rss&amp;UTM_Campaign=Video</link>\n      <description>CGTN brings you the latest.</description>\n      <ns0:encoded>&lt;p&gt;US President Donald Trump said on Monday that Washington had held \"very strong\" talks with Iran and reached \"major points of agreement,\" leading to a five-day postponement in planned strikes on Iranian power plants and energy infrastructure. The decision followed his earlier 48-hour ultimatum demanding Tehran reopen the Strait of Hormuz or face attacks on its energy facilities.&lt;/p&gt;&lt;p&gt;Tehran swiftly rejected the claim. Foreign Ministry spokesperson Esmail Baghaei said Iran had not engaged in talks with the United States during the past 24 days of conflict and that its position on the Strait of Hormuz remains unchanged. He said Iran responded to US outreach through third countries and warned the US that attacks on its critical infrastructure would be met with a \"decisive, immediate and effective\" response.&amp;nbsp;&lt;/p&gt;&lt;p&gt;In response to Iran's denial, Trump argued US strikes had severely damaged Iranian infrastructure, limiting Tehran's information. US officials said thousands of Marines are expected to arrive in the Middle East on March 27, the same day as Trump's deadline on the Strait of Hormuz, with additional forces to follow in the coming weeks. CGTN brings you the latest.&lt;/p&gt;</ns0:encoded>\n      <pubDate>Tue, 24 Mar 2026 03:45:18 GMT</pubDate>\n      <guid>https://news.cgtn.com/news/2026-03-24/Live-Latest-development-on-Middle-East-conflict-1LLIlcXyNS8/p.html?UTM_Source=cgtn&amp;UTM_Medium=rss&amp;UTM_Campaign=Video</guid>\n      <dc:date>2026-03-24T03:45:18Z</dc:date>\n      <ns2:content medium=\"image\" type=\"image/png\" url=\"https://news.cgtn.com/news/2026-03-24/Live-Latest-development-on-Middle-East-conflict-1LLIlcXyNS8/img/b2ce14bad00746d5b74f4410e01ee863/b2ce14bad00746d5b74f4410e01ee863-1920.png\" />\n    </item>\n    "
}